@charset "UTF-8";
.pc {
  display: block;
}

.sp {
  display: none;
}

.mod-mainContentContainer {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.mod-mainContentContainer h1 {
  margin-top: 0;
}

.mod-mainContentContainer h1 img {
  width: 100%;
}

.mod-column1 {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
}

.mod-column1 p {
  margin: 0;
  padding: 0;
}

.mod-column1 img {
  vertical-align: top;
}

/* tabmenu
-------------------------------------------------*/
#tab-cb {
  margin: 0 auto 30px;
  position: relative;
  padding: 0 0 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#tab-cb li {
  box-sizing: border-box;
  padding: 15px 0 15px 0;
  width: 33.333%;
  text-align: center;
  list-style: none;
  margin: 0 1px 0 0;
  cursor: pointer;
  position: relative;
  font-size: 125%;
  color: #fff;
  background-color: #b7c7df;
  border-radius: 10px 10px 0 0;
}

#tab-cb li:last-child {
  margin-right: 0;
}

#tab-cb li.select {
  background-color: #124494;
}

#tab-cb li.hover {
  background-color: #124494;
}

.disnon {
  display: none;
}

/* Contents
----------------------------------------------------------*/
.content_wrap {
  width: 100%;
  margin: 0 auto 30px;
  position: relative;
}

.txt_area {
  margin: 0 15px 30px 15px;
  position: relative;
  overflow: hidden;
}

.txt_area.none {
  margin: 0;
}

.txt_area02 {
  margin: 0;
  padding: 0;
  color: #c93434;
}

p.txtl {
  font-size: 1.25em;
  font-weight: 700;
}

p.txtl2 {
  font-size: 1.17em;
  font-weight: 700;
}

.contents02 {
  margin: 0 auto;
  padding: 30px 0;
  position: relative;
}

/*--見出し--*/
.mod-column1 h2 {
  margin: 0 0 20px 0;
  height: auto;
  background-color: #f3e3c2;
  padding: 0 0 0 .5em;
  position: relative;
  font-size: 125%;
}

.mod-column1 h2 span {
  display: block;
  margin: 0;
  padding: 0;
  text-indent: 0;
  height: auto;
  color: #221815;
}

.mod-column1 .c5-stepttl {
  position: relative;
  background-color: #124e82;
}

.mod-column1 .c5-stepttl span {
  color: #fff;
  padding: 2px 0 2px 4em;
}

.mod-column1 .c5-stepttl::before {
  position: absolute;
  top: -15px;
  display: block;
  content: '';
  width: 61px;
  height: 63px;
  background: url("../images/step-5.png") no-repeat left center;
}

.mod-column1 h3 {
  margin: 0 0 20px 0;
}

.necessaryBox {
  border: 1px solid #a0a0a0;
  margin: 20px 0;
}

.necessaryTtl {
  background: transparent;
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 600;
  padding: 1em 3em;
}

.necessaryBox ol {
  display: inline-block;
  padding: 1em 0 1em 1.4em;
  vertical-align: middle;
}

.necessaryBox ol li {
  float: none;
  list-style-type: decimal;
  width: auto;
  font-size: 14px;
  margin: .5em 0;
}

.necessaryBox ol li .note {
  display: block;
  font-size: 12px;
}

/*--01キャッシュバック方法／02お申し込み方法--*/
ul.numberlist {
  position: relative;
  margin: 0 !important;
  padding: 0 !important;
}

ul.numberlist li {
  list-style: none;
  position: relative;
  margin-bottom: 50px;
}

ul.numberlist li:last-child {
  margin-bottom: 0;
}

ul.numberlist li.num01 {
  background: url(../images/no01.gif) no-repeat 0 0.2em;
  padding-left: 20px;
}

ul.numberlist li.num02 {
  background: url(../images/no02.gif) no-repeat 0 0.2em;
  padding-left: 20px;
}

ul.numberlist li.num03 {
  background: url(../images/no03.gif) no-repeat 0 0.2em;
  padding-left: 20px;
}

ul.numberlist li.num04 {
  background: url(../images/no04.gif) no-repeat 0 0.2em;
  padding-left: 20px;
}

ul.numberlist_letter {
  position: relative;
  margin: 0 !important;
  padding: 0 !important;
}

ul.numberlist_letter li {
  list-style: none;
  position: relative;
  margin-bottom: 60px;
  width: 40%;
  display: inline-block;
  vertical-align: top;
}

ul.numberlist_letter li img {
  width: 40%;
  display: block;
  margin: 20px auto;
}

ul.numberlist_letter li.num01 {
  background: url(../images/no01.gif) no-repeat 0 0.2em;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
  width: 100%;
}

ul.numberlist_letter li.num02 {
  background: url(../images/no02.gif) no-repeat 0 0.2em;
  padding-left: 20px;
  padding-right: 20px;
}

ul.numberlist_letter li.num03 {
  background: url(../images/no03.gif) no-repeat 0 0.2em;
  padding-left: 20px;
  padding-right: 20px;
}

ul.numberlist_letter li.num04 {
  background: url(../images/no04.gif) no-repeat 0 0.2em;
  padding-left: 20px;
  padding-right: 20px;
}

ul.numberlist_letter li.num05 {
  background: url(../images/no05.gif) no-repeat 0 0.2em;
  padding-left: 20px;
  padding-right: 20px;
}

ul.numberlist_letter li.num03 img {
  width: 99%;
  margin-top: 120px;
}

ul.numberlist_letter li.num04 img {
  width: 80%;
  margin-top: 30px;
}

ul.numberlist_letter li.num05 img {
  margin-top: 65px;
}

.step2_1 {
  margin-bottom: 60px;
}

.step2_2 {
  margin-bottom: 60px;
}

.step2_3 {
  margin-bottom: 30px;
}

/*02moushikomi-houhou*/
.stepentry_area {
  margin: 0 0% 30px 2%;
}

.howto-txtarea {
  display: block;
  background: #eeeeee;
  padding: 20px;
  vertical-align: top;
  margin: 0 auto 10px;
  width: 43%;
}

.howto-txtarea + p {
  text-align: center;
}

.howto-txtarea h4 {
  margin: 0 !important;
}

.howto-txtarea-flex {
  -js-display: flex;
  display: flex;
  justify-content: space-between;
}

.howto-txt {
  word-break: break-all;
  display: inline-block;
}

.howto-txt a {
  font-weight: 700;
}

.howto-txt p {
  display: inline-block;
}

.howto-txtarea img.howto-qr {
  margin: 10px 0 0 10px;
}

/*--02登録方法--*/
img.hosyou {
  max-width: 468px;
  width: 100%;
}

.ssttl span {
  color: #124494;
}

.ssttl-color {
  color: #124494;
}

.stepnum {
  padding: 0 0.3% 0;
  font-size: 1.3em;
  color: #124494;
  position: relative;
  bottom: -2px;
}

.txt_area .sheet-all a .download {
  max-width: 480px;
  width: 100%;
  max-height: 46px;
}

.txt_area .numberlist .barcode ul li {
  width: 100%;
}

.howto-wrap {
  margin: 20px 0 0;
  padding: 0px;
  overflow: hidden;
}

.howto-smart {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}

.howto-smart img {
  width: 100%;
}

img.howto {
  max-width: 100%;
}

#contents02 .txt_area h4 {
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 10px 0;
  text-indent: -.6em;
}

#contents02 .txt_area .num03_check {
  margin: 20px 0px 5px 0px;
}

#contents02 .txt_area table {
  width: 100%;
}

#contents02 .txt_area table tr th {
  border: solid 1px #333333;
  font-weight: normal;
  line-height: 1.3em;
  text-align: center;
  font-size: 80%;
}

/*--02登録方法:組み立て方--*/
.sheet-all {
  display: block;
  position: relative;
  text-align: center;
}

.sheet-all img {
  max-width: 950px;
  width: 100%;
}

.sheet-all a img {
  max-width: 480px;
  width: 100%;
}

.txt_area .sheet-all .sheet_pc {
  max-width: 756px;
  width: 100%;
  max-height: 718px;
}

.sheet-480 {
  display: none;
}

.download-sheet {
  text-align: center;
}

.download-sheet img {
  display: inline-block;
  width: 100%;
  max-width: 550px;
}

/*--03よくあるご質問--*/
p.pagelink {
  margin: 0 0 15px 0;
  height: 29px;
  border-bottom: 1px solid #666464;
  border-left: none;
  padding: 0 0 0 0;
  color: #121212;
  font-weight: bold;
  cursor: pointer;
}

p.pagelink:hover {
  opacity: .7;
}

p.pagelink a {
  text-decoration: none;
}

p.pagelink span {
  display: block;
  height: auto;
  margin: 0;
  padding: 0;
  padding-left: 20px;
}

p.pagelink span.mn01,
p.pagelink span.mn02,
p.pagelink span.mn03,
p.pagelink span.mn04 {
  background: url(../images/faq/lk.gif) no-repeat left 43%;
}

/*--FAQ見出し--*/
h2.faq {
  margin: 0 0 20px 0;
  height: 28px;
  background: #4d73af !important;
  border-left: none;
  padding: 0 5px 5px 5px;
  border-bottom: none;
}

h2.faq span {
  display: block;
  height: auto;
  text-indent: 0;
  margin: 0;
  padding: 2px;
  color: #fff;
}

dl.faq {
  border-bottom: 1px solid #666464;
  margin: 0 0 10px !important;
  padding: 0 0 7px !important;
}

dl.faq.none {
  border: none;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

dl.faq dt {
  clear: left;
  float: left;
  width: 45px;
  margin: 0 0 0.8em;
  min-height: 35px;
}

dl.faq dd {
  padding-top: 6px;
  margin-left: 45px;
  margin-bottom: 0.8em;
  min-height: 35px;
}

.txt_area .faq dd table {
  width: 100%;
}

.txt_area .faq dd table tr th,
.txt_area .faq dd table tr td {
  border: solid 1px #333333;
  font-weight: normal;
  padding: 5px;
  text-align: center;
}

.txt_area .faq dd table tr th .tw75 {
  width: 75%;
}

.txt_area .faq dd table tr th .tw30 {
  width: 45%;
}

.txt_area .faq dd table tr td .tw45 {
  width: 45%;
}

.txt_area .faq dd table tr th .tw25,
.txt_area .faq dd table tr td .tw25 {
  width: 25%;
}

.txt_area .faq dd table tr th img {
  max-width: 154px;
}

.txt_area .faq dd table tr th strong {
  font-weight: bold;
}

.txt_area .faq dd table tr th .cap {
  font-size: 11px !important;
  padding-top: 10px !important;
  line-height: 1.2em !important;
}

.p0202-txt {
  list-style: none;
}

.p0202-txt p {
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: .4em;
}

.p02-maru {
  padding-right: 3px;
}

.p0202-txt p.c5-attention {
  box-sizing: border-box;
  width: 100%;
  max-width: 882px;
  font-size: 21px;
  font-weight: bold;
  color: #e62e8b;
  border: 3px solid #e62e8b;
  text-align: center;
  margin: 80px auto;
  padding: 15px;
  text-indent: 0;
}

.p0203-txt p {
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: .4em;
}

p.normalTxt {
  padding-left: 0;
  text-indent: 0;
}

.terminate_wrap {
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 30px auto 0;
}

.terminate {
  line-height: 1.6;
  color: #fff;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  background-color: #f00;
  margin: 0;
  padding: 10px;
}

/* class
----------------------------------------------------------*/
.al-center {
  text-align: center !important;
  display: block;
}

.al-right {
  text-align: right !important;
  display: block;
}

.al-left {
  text-align: left !important;
  display: block;
}

.arrow {
  padding-left: 10px;
  background: url(../images/icn_arrow.gif) no-repeat 0 0.45em;
  display: block;
}

.cbbutton {
  padding: 15px 30px 15px 30px;
  font-size: 125%;
}

/* Clearfix
----------------------------------------------------------*/
.clearfix,
.page_navi,
.other {
  zoom: 1;
}

.clearfix:after,
.page_navi:after,
.other:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

/* margin
----------------------------------------------------------*/
.mb0 {
  margin-bottom: 0;
}

.mb5 {
  margin-bottom: 10px;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mtb10 {
  margin-bottom: 10px;
  margin-top: 10px;
}

.ml5 {
  margin-left: 5px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mt5 {
  margin-bottom: 10px;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.pl0 {
  padding-left: 0;
}

.red {
  color: #F00;
  font-weight: bold;
  margin-top: 15px !important;
  font-size: larger;
}

.mod-effect img:hover {
  opacity: 0.8 !important;
  filter: alpha(opacity=80) !important;
  -ms-filter: alpha(opacity=80) !important;
  transition: opacity 0.3s !important;
}

.td--underline {
  color: #124494;
  cursor: pointer;
}

.td--underline:hover {
  text-decoration: underline;
}

.colorPurple {
  color: #124494;
}

.flexbox {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* =============================================
  Products PC
  ============================================== */
.top__section {
  margin-bottom: 60px;
}

.top__product_wrap {
  margin-bottom: 40px;
  border: 1px solid #666565;
}

.top__product_wrap h2 {
  box-sizing: border-box;
  margin-top: 0;
  padding: 15px 10px 0;
}

.top__product_wrap h2 img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.top__product_wrap .top__product a {
  width: 20%;
  text-align: center;
  background-size: contain;
}

.top__product_wrap .top__product a:first-child {
  background: url("../images/top_bg_1.png") no-repeat center bottom;
}

.top__product_wrap .top__product a:nth-child(2) {
  background: url("../images/top_bg_2.png") no-repeat center bottom;
}

.top__product_wrap .top__product a:nth-child(3) {
  background: url("../images/top_bg_3.png") no-repeat center bottom;
}

.top__product_wrap .top__product a:nth-child(4) {
  background: url("../images/top_bg_4.png") no-repeat center bottom;
}

.top__product_wrap .top__product a:last-child {
  background: url("../images/top_bg_5.png") no-repeat center bottom;
}

.top__product_wrap .top__product a img {
  max-width: 100%;
}

.top_entry_banner {
  box-sizing: border-box;
  padding: 15px;
  border: 1px solid #666565;
}

.top_entry_banner h2 {
  margin-top: 0;
  margin-bottom: 30px;
}

.top_entry_banner h2 img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.top_entry_banner a img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.entry__step img {
  max-width: 100%;
  margin: 0 auto 15px;
}

.btn__entry img {
  width: 19%;
  max-width: 216px;
  margin-left: 1.5%;
  margin-bottom: 15px;
}

.btn_wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-left: 1em;
}

.btn_wrap .btn__entry {
  width: 19%;
}

.btn_wrap .btn__entry img {
  width: 100%;
  margin: 0 auto;
}

.btn_wrap p {
  width: 75%;
  margin-left: 20px;
}

.product__area {
  margin-bottom: 80px;
}

.product__area.bottom {
  margin-bottom: 20px;
}

.product__area img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.product__area .top__protxt {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 20px;
}

.product__area .product__content_wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}

.product__area .product__content_wrap .product__content {
  box-sizing: border-box;
  width: 33.3%;
  max-width: 320px;
  padding: 10px;
  margin: 0 15px 30px;
  background-size: contain;
}

.product__area .product__content_wrap .product__content .flexbox {
  margin-top: 20px;
  justify-content: space-between;
}

.product__area .product__content_wrap .product__content .flexbox a {
  box-sizing: border-box;
  display: block;
  width: 47%;
  max-width: 148px;
  border-radius: 50px;
  padding: 10px;
  transition: opacity .3s;
}

.product__area .product__content_wrap .product__content .flexbox a:first-child {
  background-color: #aaa893;
}

.product__area .product__content_wrap .product__content .flexbox a:last-child {
  background-color: #8d9fa9;
}

.product__area .product__content_wrap .product__content .flexbox a:hover {
  opacity: .6;
}

.product__area .product__content_wrap .product__content:first-child {
  background: url("../images/product/bg_1.png") no-repeat top center #f7f7f8;
}

.product__area .product__content_wrap .product__content:nth-child(2) {
  background: url("../images/product/bg_2.png") no-repeat top center #f7f7f8;
}

.product__area .product__content_wrap .product__content:nth-child(3) {
  background: url("../images/product/bg_3.png") no-repeat top center #f7f7f8;
}

.product__area .product__content_wrap .product__content:nth-child(4) {
  background: url("../images/product/bg_4.png") no-repeat top center #f7f7f8;
}

.product__area .product__content_wrap .product__content:last-child {
  background: url("../images/product/bg_5.png") no-repeat top center #f7f7f8;
}

/*640px*/
.term-form {
  margin-bottom: 30px;
}

.term-form .s5-buttonContainer {
  margin: 0 10px;
}

.c5__note {
  font-size: 13px;
}

.c5__note ul, .c5__note li {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1.5;
}

.c5-link {
  text-decoration: underline;
}

.c5-osversion {
  margin-top: 0;
}

.c5-btn-wrap {
  margin: 40px auto 30px;
}

.c5-btn-wrap .s5-buttonContainer {
  margin: 0;
}

.c5-btn-wrap .s5-buttonContainer a {
  margin: 0 auto;
}

.c5-btn-wrap .s5-buttonContainer:first-child {
  margin-right: 20px;
}

.c5-bnr-wrap {
  margin-top: 60px;
  background-color: #efefef;
  padding-bottom: 20px;
}

.c5-bnr-wrap.top {
  margin: 0 auto 40px;
}

.c5-bnr-wrap.top h2 {
  font-size: 200%;
  padding: 10px 10px;
}

.c5-bnr-wrap h2 {
  text-align: center;
  font-size: 150%;
  background-color: #e50112;
  color: #fff;
  padding: 0 10px;
}

.c5-bnr-wrap .flexbox {
  box-sizing: border-box;
  padding: 0 10px 0;
}

.c5-bnr-wrap .flexbox a {
  width: 51%;
  max-width: 600px;
}

.c5-bnr-wrap .flexbox a img {
  max-width: 100%;
}

.c5-bnr-wrap .flexbox p {
  width: 34%;
  margin-left: 20px;
  font-size: 20px;
  text-align: center;
}

.c5-bnr-wrap .flexbox p span {
  font-weight: bold;
}

.c5-bnr-wrap.ex {
  background-color: #e2eefa;
}

.c5-bnr-wrap.ex h2 {
  background-color: #99ffff;
  color: #121212;
}

.c5-bnr-wrap.ex a img {
  border: 1px solid #2e3b4c;
}

.c5-bnr-wrap.ex .s5-link:hover {
  text-decoration: underline;
}

@media (max-width: 640px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  #tab-cb {
    width: 100%;
    margin: 0 auto 20px;
    position: relative;
    padding: 0 0 0 0;
    flex-direction: column;
  }
  #tab-cb li {
    width: 100%;
    margin: 0 0 1px 0;
    border-radius: 0;
  }
  .content_wrap {
    width: 100%;
    margin: 0 auto 30px;
    position: relative;
    clear: left;
  }
  .mod-column1 h2 {
    position: relative;
    height: auto;
  }
  .mod-column1 h2 span {
    display: block;
    text-indent: 0;
    height: auto;
  }
  .mod-column1 h3 {
    margin: 0 0 20px 0;
    height: auto;
    text-indent: 0;
    position: relative;
  }
  .mod-column1 .c5-stepttl::before {
    top: -9px;
    width: 51px;
    height: 53px;
    background-position: 0 0;
    background-size: contain;
  }
  ul.numberlist_letter li, ul.numberlist_letter li.num01 {
    width: 90%;
    display: block;
  }
  ul.numberlist_letter li.num04 img {
    width: 100%;
    max-width: 562px;
    margin-top: 20px;
  }
  ul.numberlist_letter li.num03 img {
    width: 100%;
    max-width: 723px;
    margin-top: 20px;
  }
  ul.numberlist_letter li img {
    margin-top: 20px;
  }
  .step2_1 {
    margin-bottom: 30px;
  }
  .step2_2 {
    margin-bottom: 30px;
  }
  .step2_3 {
    margin-bottom: 0;
  }
  h2.faq {
    margin: 0 0 20px 0;
    height: auto;
    border-left: none;
    padding: 0 5px 0 5px;
  }
  .txt_area .faq dd table tr th img {
    width: 99%;
    min-width: 100px;
  }
  .p0202-txt p.c5-attention {
    font-size: 16px;
    line-height: 1.2;
    margin: 40px auto;
  }
  .terminate {
    font-size: 1.2em;
    margin-top: 20px;
    padding: 7px;
  }
  .contents03 .txt_area {
    margin-left: 0;
    margin-right: 0;
  }
  .top__section {
    margin-bottom: 30px;
  }
  .top__product_wrap {
    margin-bottom: 20px;
  }
  .top__product_wrap h2 {
    padding: 10px 5px 0;
  }
  .top__product_wrap .top__product.up a {
    width: 33.333%;
  }
  .top__product_wrap .top__product.up a:first-child {
    background: url("../images/top_bg_1.png") no-repeat center bottom;
    background-size: cover;
  }
  .top__product_wrap .top__product.up a:nth-child(2) {
    background: url("../images/top_bg_2.png") no-repeat center bottom;
    background-size: cover;
  }
  .top__product_wrap .top__product.up a:last-child {
    background: url("../images/top_bg_3.png") no-repeat center bottom;
    background-size: cover;
  }
  .top__product_wrap .top__product.up a img {
    max-width: 90%;
  }
  .top__product_wrap .top__product.bottom a {
    width: 50%;
    padding-top: 10px;
  }
  .top__product_wrap .top__product.bottom a:first-child {
    background: url("../images/top_bg_4.png") no-repeat center bottom;
    background-size: 100% auto;
  }
  .top__product_wrap .top__product.bottom a:last-child {
    background: url("../images/top_bg_5.png") no-repeat center bottom;
    background-size: 100% auto;
  }
  .top__product_wrap .top__product.bottom a img {
    max-width: 95%;
  }
  .top_entry_banner {
    padding: 10px 5px;
  }
  .top_entry_banner h2 {
    margin-bottom: 15px;
  }
  .btn__entry img {
    width: 100%;
    max-width: 100%;
    margin: 0 auto 15px;
  }
  .btn_wrap {
    display: block;
    margin-left: 0;
  }
  .btn_wrap .btn__entry {
    width: 100%;
  }
  .btn_wrap .btn__entry img {
    margin-bottom: 10px;
  }
  .btn_wrap p {
    width: 100%;
    margin-left: 0;
  }
  .product__area {
    margin-bottom: 40px;
  }
  .product__area .top__protxt {
    font-size: 13px;
    margin-bottom: 15px;
  }
  .product__area .product__content_wrap {
    display: block;
  }
  .product__area .product__content_wrap .product__content {
    width: 100%;
    margin: 0 auto 20px;
  }
  .product__area .product__content_wrap .product__content .flexbox {
    margin-top: 15px;
  }
  .product__area .product__content_wrap .product__content .flexbox a {
    width: 47%;
    padding: 8px;
  }
  .term-form {
    display: block;
  }
  .term-form .s5-buttonContainer {
    margin: 0 auto;
  }
  .c5-btn-wrap {
    display: block;
  }
  .c5-btn-wrap .s5-buttonContainer:first-child {
    margin-right: 0;
  }
  .c5-bnr-wrap {
    margin-top: 30px;
  }
  .c5-bnr-wrap.top {
    margin-bottom: 20px;
  }
  .c5-bnr-wrap.top h2 {
    font-size: 150%;
    padding: 0 10px;
  }
  .c5-bnr-wrap .flexbox {
    display: block;
  }
  .c5-bnr-wrap .flexbox a {
    width: 100%;
    max-width: 100%;
  }
  .c5-bnr-wrap .flexbox p {
    width: 100%;
    max-width: 100%;
    margin-top: 20px;
    margin-left: 0;
    font-size: 18px;
  }
}

@media (max-width: 1200px) {
  .mod-column1 {
    padding: 0 15px;
  }
}

@media screen and (max-width: 800px) {
  .necessaryBox {
    padding: 10px 20px;
  }
  .necessaryTtl {
    margin-bottom: 0;
    padding: 0;
    font-size: 14px;
  }
  .necessaryBox ol {
    padding: 0 0 0 1.4em;
  }
  .necessaryBox ol li {
    font-size: 12px;
  }
}

@media (max-width: 768px) {
  .howto-txtarea, .howto-txtarea:nth-child(2) {
    display: block;
    box-sizing: border-box;
    width: 100%;
  }
  .stepentry_area {
    margin: 0 auto 30px;
  }
  .terminate_wrap {
    padding: 0 15px;
  }
  h1 {
    box-sizing: border-box;
    padding: 0 15px;
  }
  h1.sp {
    text-align: center;
  }
  .step_1_txt {
    margin-bottom: 0;
  }
  .top__section {
    box-sizing: border-box;
    padding: 0 15px;
  }
}

@media (max-width: 479px) {
  .howto-txtarea-flex {
    display: block;
  }
  .howto-txtarea img.howto-qr {
    margin: 10px auto;
    display: block;
  }
  .none480 {
    display: none;
  }
  .howto-smart {
    width: 60%;
  }
  .txt_area .numberlist .barcode ul li {
    width: 100%;
  }
  img.howto {
    width: 100%;
  }
  ul.entry li {
    margin-left: 0;
    float: none;
    width: 100%;
  }
  ul.entry li img {
    width: 100%;
    height: auto;
  }
  ul.entry li.entry_mq {
    display: block;
  }
  ul.entry li.entry_pc {
    display: none;
  }
  .sheet-all {
    position: relative;
    text-align: center;
  }
  .sheet-480 {
    display: block;
    position: relative;
    text-align: center;
  }
  .txt_area .faq dd table tr th img {
    width: 80%;
    min-width: 80px;
  }
}

@media (max-width: 480px) {
  img.hosyou {
    width: 100%;
    height: auto;
  }
}

@media (max-width: 950px) {
  img.howto {
    width: 100%;
  }
}

@media (max-width: 750px) {
  .br750 {
    display: inline-block;
  }
}

@media (max-width: 400px) {
  .txt_area .faq dd table tr th {
    font-size: 70%;
  }
  .txt_area .faq dd table tr th img {
    width: 50%;
    min-width: 65px;
  }
}
